.layout-animation .sprocket-features-desc.left, .layout-animation .sprocket-features-desc.right
{
  width: 50%;
  float: left;
  color: #fff;
}

#rt-header-surround h1, #rt-header-surround h2, #rt-header-surround h3, #rt-header-surround h4, #rt-header-surround h5, #rt-header-surround h6
{
  color: #fff;
}
#rt-header
{
  position: relative;
  z-index: 1000;
  transition-property: background-color;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
  background: #fff;
}
.layout-animation .sprocket-features-desc
{
  backface-visibility: hidden;
  color: #fff;
  position: relative;
 /* top: 380px!important;
  left: 30px;*/
  max-width: 1070px;
  
}

.gantry-width-10, .gantry-width-15, .gantry-width-20, .gantry-width-25, .gantry-width-30, .gantry-width-33, .gantry-width-40, .gantry-width-50, .gantry-width-60, .gantry-width-66, .gantry-width-70, .gantry-width-75, .gantry-width-80, .gantry-width-85, .gantry-width-90
{
  display: inline-block;
  float: left;
}

#yoo-zoo .employee div.pos-contact ul strong
{
  display: inline-block;
  width: 100px;
}

#yoo-zoo .items div.pos-media
{
  border: none;
  }
  
  #yoo-zoo .items div.pos-media > *
{
  border: none;
  }
  
/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: none }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		
		position: relative;
		
	}
}

.sprocket-tabs .sprocket-tabs-nav > li.active > .sprocket-tabs-inner, .sprocket-tabs .sprocket-tabs-nav > li.active:hover > .sprocket-tabs-inner
{
  color: #f5933a;
  background-color: #fff;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}

.fp-utility .sprocket-tabs-nav > li:hover > .sprocket-tabs-inner
{
  color: #f5933a!important;
  background-color: #fff!important;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}
.sprocket-features-title
{
  font-family: 'sourcesanspro-bold',Verdana,Helvetica,Arial,sans-serif;
  text-transform: uppercase;
  font-size: 2em;
  letter-spacing: -1px;
  line-height: 1.1em;
  margin-bottom: 25px;
  backface-visibility: hidden;
}
.layout-animation .sprocket-features-content
{
 position: fixed;
  top: 80px!important;
  left: 20px;
  width: 100%;
  z-index: 1000;

}

/*.layout-animation .sprocket-features-img
{
  margin-top: 25px;
  margin-right: 0px;
  margin-bottom: -25px!important;
  margin-left: 0px;
  z-index: 0;
  position: absolute;
  background-size: cover;
}*/

[class^="box"], [class*=" box"]
{
  box-shadow: none;
}

#yoo-zoo div.box-1
{
  border: none!important;
}

#yoo-zoo div.box-t3
{
  
  border: none!important;
 
}

#yoo-zoo div.box-b3
{
  
  border: none!important;
 
}

#yoo-zoo div.box-t2
{
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 10px;
  background-color: transparent;
  background-image: none!important;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: none!important;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}

#yoo-zoo div.box-b2
{
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 10px;
  background-color: transparent;
  background-image: none!important;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: none!important;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}
#yoo-zoo .item div.address ul strong
{
  display: inline-block;
  width: 120px!important;
}

.sprocket-mosaic .sprocket-padding
{
  border:  none!important;
  padding-bottom: 0px!important;
}

h2
{
  font-size: 160%;
  line-height: 100%;
}

.gf-menu.l1 > li
{
  margin-right: 0px;
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 10px;
  border-top-width: 0px;
  border-right-width-value: 0px;
  border-bottom-width: 0px;
  border-left-width-value: 0px;
  border-top-style: none;
  border-right-style-value: none;
  border-bottom-style: none;
  border-left-style-value: none;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
}

.title2 .module-title
{
  border-top-width: 2px;
  border-right-width-value: 2px;
  border-bottom-width: 2px;
  border-left-width-value: 2px;
  border-top-style: solid;
  border-right-style-value: solid;
  border-bottom-style: solid;
  border-left-style-value: solid;
  border-top-color: #f5933a!important;
  border-right-color: #f5933a!important;
  border-bottom-color: #f5933a!important;
  border-left-color: #f5933a!important;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  background-color: #f5933a;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}

.item-page h2
{
  font-size: 250%;
  line-height: 150%;
  color: #f5933a;
}

.yoo-zoo h1, .yoo-zoo h2, .yoo-zoo h3, .yoo-zoo h4, .yoo-zoo h5, .yoo-zoo h6
{
  margin-bottom: 10px;
  font-weight: normal;
   color: #f5933a;
}

#yoo-zoo .details h1.title
{
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  font-size: 35px;
  color: #f5933a;
  line-height: 50px;
  font-weight: normal;
  letter-spacing: -1px;
}

h2
{
  font-size: 160%;
  line-height: 100%;
  color: #f5933a;
}

#rt-top .readon
{
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  color: #fff;
  background-color: #f5933a;
  border-top-width: 1px;
  border-right-width-value: 1px;
  border-bottom-width: 1px;
  border-left-width-value: 1px;
  border-top-style: solid;
  border-right-style-value: solid;
  border-bottom-style: solid;
  border-left-style-value: solid;
  border-top-color: #d9d9d9;
  border-right-color-value: #d9d9d9;
  border-bottom-color: #d9d9d9;
  border-left-color-value: #d9d9d9;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  box-shadow: 0px 4px 0px rgba(255, 255, 255, 0.5);
}

.rt-footer-logo
{
  background-color: transparent;
  background-image: url("../images/logo/logo-alt.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0px 0px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  width: 130px;
  height: 130px;
  margin-top: auto;
  margin-right: auto;
  margin-bottom: auto;
  margin-left: auto;
  opacity: 1.0;
}
body.layout-mode-responsive .fp-top .sprocket-tabs-nav > li .sprocket-tabs-inner
{
  color: #f5933a;
  background-color: #ffffff;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}
.sprocket-tabs-nav li .sprocket-tabs-inner
{
  color: #f5933a;
  background-color: rgba(0, 0, 0, 0.5);
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}

.demoroksprocket-type-preset1 .fps-preset1 .layout-animation .sprocket-features-index-3 .sprocket-features-content
{
  text-align: left!important;
}

.fp-slideshow .layout-animation .sprocket-features-img-container
{
  min-height: 680px;

}

#rt-header-surround {
    background-image: url("../images/fpbg.jpg");
    color: #ffffff;
}